﻿<DIALOG Name="Win_Zone" Alpha="0" BackgroundDialog="true">
	<LABEL Name="Txt_Hint" Align="1">
		<Text FontName="方正隶二简体" FontSize="28" Shadow="255" Color="255,203,74,255" Outline="1" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_PKProtect" y="40" Align="1">
		<Text FontName="方正细黑一简体" FontSize="12" Shadow="255" Bold="true" Color="255,203,74,255" Outline="1" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Faction" y="60" Align="1">
		<Text FontName="方正细黑一简体" FontSize="12" Shadow="255" Bold="true" Color="255,203,74,255" Outline="1" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
</DIALOG>
